<?xml version="1.0"?>

<overlay id="win6-browser-overlay"
         xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">
  <toolbar id="toolbar-menubar"
           autohide="true"/>
</overlay>
